uuid: 49fff836-3de3-4e31-962e-d94526423b42
langcode: en
status: true
dependencies:
  config:
    - block_content.type.mt_if_block
id: block_content.mt_if_block
target_entity_type_id: block_content
target_bundle: mt_if_block
default_langcode: site_default
language_alterable: false
